Java 1.5.0 Patchlevel 13 in Firefox kaputt?

18/10/2007 - 19:37 von Dieter Brozio | Report spam
Hallo,

nach dem letzten Update von o.g. Patch funktionierte innerhalb Firefox
(2.0.0.6) das Java-Plugin nicht mehr. Ein Downgrade auf die CD-Version und
alles war wieder ok.

Im Konqueror jedoch funktioniert der neue Patch.

Ist bei mir eindeutig reproduzierbar. Kann das noch jemand bestàtigen?

Dieter
 

Lesen sie die antworten

#1 Christian Lorch
19/10/2007 - 11:14 | Warnen spam
Dieter Brozio wrote:

Hallo,

nach dem letzten Update von o.g. Patch funktionierte innerhalb Firefox
(2.0.0.6) das Java-Plugin nicht mehr. Ein Downgrade auf die CD-Version und
alles war wieder ok.

Im Konqueror jedoch funktioniert der neue Patch.

Ist bei mir eindeutig reproduzierbar. Kann das noch jemand bestàtigen?



was heißt nicht funktioniert?

bei mir ist im ff grundsàtzlich kein java vorhanden (about:plugins bringt
nix mit java).
Die altbekannte Linksetzerei hilft:
ln -s /usr/lib/jvm/jre-1.5.0/plugin/i386/ns7/libjavaplugin_oji.so /usr/lib/firefox/plugins


habe ich jedenfalls gerade gemacht und jetzt habe ich java auch im firefox
(vor dem java-update hatte ich java im ff nie probiert).

Grüße

Christian

Christian Lorch - der nett.Zwerg-Berater

Ähnliche fragen